## libconvert-basen-perl 0.01

=== debian/changelog ===
libconvert-basen-perl (0.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libconvert-basen-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:13:55 +0100

libconvert-basen-perl (0.01-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:57:08 +0100

libconvert-basen-perl (0.01-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 24 Feb 2018 15:51:42 +0200

libconvert-basen-perl (0.01-1) unstable; urgency=low

  * Initial Release. Closes: #765646

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 17 Oct 2014 10:36:22 +1300
