=== debian/control ===
Source: libconvert-basen-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-basen-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-basen-perl.git
Homepage: https://metacpan.org/release/Convert-BaseN

Package: libconvert-basen-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: perl module for encoding and decoding of base{2,4,8,16,32,64} strings
 Convert::BaseN makes it easy to deal with various data encoding formats,
 such as base2, base4, ..., base64. In addition, it allows the format of
 the encoding to be configured, for example by supplying custom character
 maps.
