=== debian/watch ===
version=4
https://metacpan.org/release/Convert-BaseN   .*/Convert-BaseN-v?@ANY_VERSION@@ARCHIVE_EXT@$
